todos(1)

NAME
todos - convert UNIX text file format to DOS.

SYNOPSIS
todos < unixfile.txt > dosfile.txt

DESCRIPTION
todos takes a UNIX text file as stdin and sends a DOS text file to stdout. DOS text file format separates lines of text by two characters: CR followed by LF (hex 0d 0a). UNIX text file format separates lines of text with a single LF character (hex 0a). This program changes the LF characters found in the input stream to CR LF groups in the output stream.

SEE ALSO
fromdos(1).